@charset "utf-8";
/* CSS Document */


/* フレーム
----------------------------------------------- */

div#container {

 position: relative;  
 width: 100%;  
 margin: 0;  
 padding: 0;  
margin: auto;
background-color: #fff;
text-align: left;
/*
width: 950px;
*/
}


#container:after {/* firefox背景色表示用 */
content: "";
display: block;
clear: both;
height: 1px;
overflow: hidden;
}

div#leftcolumn {
	float: left;
	width: 20%;
}

div#rightcolumn {
	float: right;
	width: 250px;
  margin-bottom:20px;
  margin-right:10px;
}

/* メインコンテンツ
----------------------------------------------- */
/* コンテンツ部分新規作成 */
div#content {
	width: 950px;
  margin:0 auto;
}


/* 3カラム設定 */
div#three_maincolumn {
	float: left;
	width: 55%;
	margin:0 2%;
}

/* 2カラム設定 */
div#two_maincolumn {
	
	padding: 0;
	float: left;
	width: 650px;
  margin-left:10px;
  margin-bottom:30px;
}

/* 1カラム設定 */
div#one_maincolumn {
　　width: 980px;
　　margin: 0 auto
}

div#test{
	font-size:12px;
	font-weight:bold;
}
/* 
----------------------------------------------- */
/* コンテンツ */
.iden_family {
  background-image:url("/upload/save_image/pc_order/family.png");
  background-repeat:no-repeat;
  float: none;
  height:300px;
  width: 650px;
   /*margin-bottom: 15px;*/
  /*margin-top: 20px;*/
  margin-right: auto;
  margin-left: auto;
  overflow:hidden;
  /*padding-left:20px;*/
}
.iden_family p {
  color:#000;
  width:360px;
}

.ope {
  background-image:url("/upload/save_image/pc_order/ope.png");
  background-repeat:no-repeat;
  /*float: none;*/
  height: 190px;
  /*margin-bottom: 15px;*/
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  overflow:hidden;
  /*padding-left:20px;*/
}

.ope p {
  font-size:14px;
  color:#000;
  width:350px;
}
  